{
    "dc_identifier": "nl.gm0373.2c.2024.501357-15",
    "dc_title": "<p>Aan de leden van de raad,</p><p>Hierbij nodig ik u uit voor de vergadering van de gemeenteraad op 24 oktober 2024, aanvang 19:30 uur in De Beeck te Bergen. De vergaderingen worden live gestreamd en kunnen worden gevolgd via www.raadbergen-nh.nl.</p><p>Hoogachtend, de voorzitter van de gemeenteraad van Bergen,</p><p>L.Hj. (Lars) Voskuil</p> 2024-10-24 - 12: Voorstel betreft het beleidskader minimabeleid en schuldhulpverlening 2024-2027 vast te stellen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen NH op 2024-10-24. Onderdeel: 12: Voorstel betreft het beleidskader minimabeleid en schuldhulpverlening 2024-2027 vast te stellen.",
    "dc_source": "https://bergennh.notubiz.nl/vergadering/5111",
    "dc_publisher": "gm0373",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2024-10-24",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Bergen (nh)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (nh)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "83",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0373.2c.2024.501357-15",
    "dc_externalIdentifier": "501427",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-10-24",
    "foi_meetingNumber": "501357",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0373.2c.2024.501357-15.doc.1",
            "dc_title": "rv beleidskader minimabeleid en schuldhulpverlening.pdf",
            "foi_fileName": "rv beleidskader minimabeleid en schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/5111/documents/42030"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2024.501357-15.doc.2",
            "dc_title": "rb beleidskader minimabeleid en schuldhulpverlening - getekend.pdf",
            "foi_fileName": "rb beleidskader minimabeleid en schuldhulpverlening - getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/5111/documents/42399"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2024.501357-15.doc.3",
            "dc_title": "bij 1 Beleidskader Niemand aan de zijlijn.pdf",
            "foi_fileName": "bij 1 Beleidskader Niemand aan de zijlijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/5111/documents/41987"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2024.501357-15.doc.4",
            "dc_title": "bij 2 Duidingsrapport Dashboard minima 2023 Bergen - versie 0.1.pdf",
            "foi_fileName": "bij 2 Duidingsrapport Dashboard minima 2023 Bergen - versie 0.1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/5111/documents/41988"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2024.501357-15.doc.5",
            "dc_title": "bij 3 Inkomenseffect Rapportage Bergen - versie 0.2.pdf",
            "foi_fileName": "bij 3 Inkomenseffect Rapportage Bergen - versie 0.2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/5111/documents/41984"
        }
    ]
}